/*
Theme Name: AllroundWeb Child
Theme URI: http://www.allroundweb.nl
Description: Designed by <a href="http://allroundweb.nl">Allround Web</a>.
Author: Rob Abrahams
Version: 1.0.0
Template: hello-elementor

*/

body .aw-card-wrapper {
	justify-content: left;
}
body .aw-image-container {
	border-radius: 3px;
}
body a {
	color: #000000;
}
h1.entry-title {
	display: none!important;
}